.nav-header {
    position: fixed;
    width: 100%;
    top: 5px;
    z-index: 9
}

.nav-header .navbar {
    background-image: url(../images/menu-bg.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 16px;
    padding: 8px 10px 8px 20px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px)
}

.nav-header .navbar .navbar-toggler {
    background-color: #10b981;
    padding: 0 5px;
    margin-right: 5px;
    color: #fff;
    border: 0;
    outline: none;
    box-shadow: none
}

.nav-header .navbar .navbar-nav .nav-link {
    font-size: 14px;
    font-weight: 400;
    color: hsla(0, 0%, 100%, .8784313725);
    padding: .5rem .75rem
}

.nav-header .navbar .navbar-nav .nav-link i {
    font-size: 10px;
    color: hsla(0, 0%, 100%, .8784313725)
}

.nav-header .navbar .navbar-nav .nav-link:after {
    display: none
}

.nav-header .navbar .navbar-nav .dropdown .dropdown-menu {
    border: 0;
    background: #040f20
}

.nav-header .navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item {
    font-size: 14px;
    color: #fff;
    display: block;
    width: 100%;
    white-space: break-spaces;
    background: rgba(0, 0, 0, 0);
    transition: .3s ease
}

.nav-header .navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover {
    color: #12b393
}

.nav-header .navbar .book-demo {
    box-shadow: 0px 1px 0px 0px hsla(0, 0%, 100%, .1490196078) inset;
    border-radius: 16px;
    background-color: #10b981;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 8px 15px
}

footer {
    background: #030910;
    padding: 60px 0
}

footer .footer-box {
    display: grid;
    grid-template-columns: 1fr 200px 1fr 170px 1fr;
    gap: 20px;
    margin-bottom: 15px
}

footer .footer-box div img {
    max-width: 160px;
    width: 100%;
    margin-bottom: 20px
}

footer .footer-box div p {
    color: rgba(107, 163, 192, .8509803922);
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
    max-width: 200px;
    margin: 0
}

footer .footer-box div h5 {
    color: hsla(0, 0%, 100%, .8980392157);
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 23px;
    letter-spacing: .54px
}

footer .footer-box div .quick-link li a {
    color: rgba(107, 163, 192, .6980392157);
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    padding: 5px 0
}

footer .social {
    display: flex;
    align-items: center;
    gap: 6px
}

footer .social li a {
    background: hsla(0, 0%, 100%, .0392156863);
    border: 1px solid hsla(0, 0%, 100%, .0784313725);
    width: 40px;
    height: 40px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center
}

footer .social li a img {
    width: 18px;
    margin: 0
}

footer .other-links {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 40px 0
}

footer .other-links li a {
    background: rgba(52, 211, 153, .0705882353);
    border: 1px solid rgba(52, 211, 153, .1803921569);
    border-radius: 10px;
    color: #34d399;
    font-size: 12px;
    font-weight: 700;
    padding: 6px 20px
}

footer .copy-policy {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px
}

footer .copy-policy p {
    color: hsla(0, 0%, 100%, .7490196078);
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin: 0
}

footer .copy-policy .policy-links {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 0
}

footer .copy-policy .policy-links li a {
    color: hsla(0, 0%, 100%, .7490196078);
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin: 0
}

@media(max-width: 1366px) {
    .nav-header .navbar .navbar-nav .nav-link {
        font-size: 12px
    }

    .nav-header .navbar .book-demo {
        font-size: 12px
    }

    .nav-header .navbar .book-demo i {
        font-size: 10px
    } 

    footer {
        padding: 40px 0
    }

    footer .footer-box div img {
        margin-bottom: 15px
    }

    footer .footer-box div p {
        font-size: 12px
    }

    footer .footer-box div h5 {
        font-size: 13px;
        margin-bottom: 20px
    }

    footer .footer-box div .quick-link li a {
        font-size: 12px;
        padding: 4px 0
    }

    footer .footer-box div .social li a {
        width: 37px;
        height: 37px
    }

    footer .footer-box div .social li a img {
        width: 15px
    }

    footer .other-links {
        gap: 10px;
        margin: 30px 0
    }

    footer .other-links li a {
        font-size: 10px;
        padding: 5px 15px
    }

    footer .copy-policy p {
        font-size: 10px
    }

    footer .copy-policy .policy-links li a {
        font-size: 10px
    }
} 

@media(min-width: 992px) {
    .nav-header .navbar .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        transform: translateY(0)
    }

    .nav-header .navbar .navbar-nav .dropdown .dropdown-menu {
        width: 220px
    }
}

@media(max-width: 991px) {
    .nav-header {
        background-image: linear-gradient(160deg, #060F1E 0%, #08162A 60%, #060E1C 100%);
        border: 1px solid rgba(2, 132, 199, .1803921569);
        top: 0
    }

    .nav-header .navbar {
        background-image: none
    }

    .nav-header .navbar .navbar-collapse {
        order: 3
    }

    .nav-header .navbar .d-flex {
        order: 2
    }

    .nav-header .navbar .navbar-nav .dropdown .dropdown-menu {
        background: rgba(0, 0, 0, 0);
        padding: 0
    }

    .nav-header .navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item {
        font-size: 12px
    }

    footer .footer-box {
        grid-template-columns: 1fr 1fr 1fr 1fr
    }

    footer .footer-box div:first-child {
        grid-column: 1/-1
    }

    footer .footer-box div:first-child p {
        max-width: 100%
    }

    footer .other-links {
        flex-wrap: wrap
    }

    footer .copy-policy {
        flex-direction: column;
        gap: 5px
    }
} 

@media(max-width: 767px) {
    footer .footer-box {
        grid-template-columns: repeat(2, 1fr)
    }

    footer .copy-policy .policy-links {
        flex-wrap: wrap;
        justify-content: center;
        gap: 0px 10px
    }
}